.navigation {
  height: 60px;
  display: flex;
  position: relative;
  justify-content: center;
  text-transform: uppercase;
  margin: 0 auto;
  padding: 0 0;
  z-index: 2;
  align-self: center;
}

@media (max-width: 768px) {
  .navigation {
    position: sticky;
    justify-content: flex-end;
    height: 60px;
    top: 0;
    left: 0;
    right: 0;
    left: 0;
  }
}

.toggleHamburger {
  display: none;
  height: 100%;
  cursor: pointer;
  padding: 0 10vw;
}

@media (max-width: 768px) {
  .toggleHamburger {
    display: flex;
  }
}

.navbox {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: space-between;
  align-items: center;
}

@media (max-width: 768px) {
  .navbox {
    flex-direction: column;
    position: fixed;
    width: 100%;
    justify-content: flex-start;
    padding-top: 60px;
    background-color: #171616;
    transition: all 0.3s ease-in;
    top: 60px;
  }
}

.hamburger {
  background-color: #FFF;
  width: 30px;
  height: 3px;
  transition: all .3s linear;
  align-self: center;
  position: relative;
}

.hamburger::before,
.hamburger::after {
  width: 30px;
  height: 3px;
  background-color: #FFF;
  content: "";
  position: absolute;
  transition: all 0.3s linear;
}

.hamburgerClosed::before {
  top: -10px;
}

.hamburgerClosed::after {
  top: 10px;
}

.hamburgerOpen::before {
  transform: rotate(-90deg) translate(-10px, 0px);
  top: -10px;
}

.hamburgerOpen::after {
  opacity: 0;
  top: 10px;
}

